
body {
	margin: 0; padding: 0;
	background: url(./images/bkg01.gif) no-repeat left top;
	background: #FFFFEE;
	font: small "Lucida Grande", Arial, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
}

table {
	background: #f6ffcc;
}

#tableup {
	border-top: 1px #003300 solid;
	border-left: 1px #003300 solid;
	border-right: 1px #003300 solid;	
}

#tabledown {
	border-left: 1px #003300 solid;
	border-right: 1px #003300 solid;
}

#flashtable {
	background: url(../images/space_bkg8.jpg) no-repeat left top;
	width : 1280px;
	height: 476px;
}

#flashframe {
	background-image: url("../images/flashframe.jpg");
	background-repeat: no-repeat;
	background-position: center;
	width : 550px;
	height: 384px;
	border: 0px;
	position: relative;
	margin-left: -20px;
}

h1 {
	font-family: '‚l‚r ƒSƒVƒbƒN';
	/*	font-family: 'HGP‹³‰È‘‘Ì', cursive;	*/
	/*	font-family: 'HG³ž²‘‘Ì-PRO', cursive;	*/
	font-size: 14px;
	font-weight: normal;
	color: #112200;
	text-decoration: none;
	text-align: left;
	line-height: 2.4;
	border: 0px;
	margin: 0;
	padding-left: 20px;
	overflow: hidden;
}

h2 {
	font-family: 'HGs‘‘Ì';
	font-size: 24px;
	font-weight: normal;
	color: #CC3300;
	text-decoration: none;
	text-align: center;
	line-height: 1.6;
	letter-spacing: 0.3em;
	border: 0px;
	margin: 0;
	padding-left: 0px;  padding-top: 10px;
	overflow: hidden;
}

h3 {
	font-family: '‚l‚r ƒSƒVƒbƒN';
	font-size: 22px;
	font-weight: bold;
	color: #CC1100;
	text-decoration: none;
	text-align: center;
	line-height: 1.6;
	border: 0px;
	margin: 0;
	padding-left: 0px;
	overflow: hidden;
}

h4 {
	font-family: '‚l‚r ƒSƒVƒbƒN';
	font-size: 17px;
	font-weight: bold;
	color: #AA2200;
	text-decoration: none;
	text-align: center;
	line-height: 1.75;
	border: 0px;
	padding-top: 10px;
	overflow: hidden;
}

#textborderleft {
	background: url(../images/space_textborderleft.gif);
}

#textborderright {
	background: url(../images/space_textborderright.gif);
}

a:visited {text-decoration: none;} 
